.various.btn.btn-info, .btn-choose {
	margin: 0 0 15px 10px;
}

#contain {
	padding: 0 15px 10px;
	position: relative;
	z-index: 10;
}

.header-page {
	z-index: 99;
}

.content-search a.call-search {
	width: 50px;
	padding: 17px 0;
}

.product-item .box-img img {
	width: auto;
	max-width: 100%;
	max-height: 200px;
}

.modal-backdrop {
	display: none;
}

/*******
HEADER
********/
.shop-menu ul li {
	padding: 15px 8px 13px;
}

.shop-menu ul li:hover {
	background: #FFF;
}

.shop-menu ul li:hover a {
	color: #cd1a22;
}

.shop-menu ul li a {
	color: #FFF;
}

.shop-menu ul {
	margin: 0;
}

.shop-menu .search {
	padding: 10px 0 0;
	max-width: 310px;
	float: left;
	margin-right: 10px;
}

.shop-menu li.search:hover {
	background: transparent !important;
}

.shop-menu .search form {
	margin: 0;
}

.shop-menu .search form input[type="text"] {
	border-radius: 0;
	border: 0;
}

.shop-menu .search form button {
	padding: 6px 12px;
	background: #CD1A22;
	border-color: #CD1A22;
	color: #FFF;
	border-radius: 0;
}

.shop-menu .search form button:hover {
	background: #a0141a;
	border-color: #a0141a;
	transition: all 0.3s;
}

.top-menu ul.navbar-nav>li a {
	padding-top: 15px;
	padding-bottom: 15px;
}

.top-menu ul.navbar-nav {
	padding: 0;
}

.content-search .fa-search {
	font-size: 22px;
	line-height: 15px;
}

#search button.close {
	background-color: #cd1a22;
}

header {
	position: relative;
}

.navbar-brand {
	float: none;
}

.navbar-brand img {
	margin-top: 20px;
	margin-left: 15px;
}

.banner_header img {
	max-height: 110px;
	margin-top: 10px;
	text-align: right;
}

.bg_banner {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: -1;
	background-repeat: no-repeat;
	background-position: top center;
}

.bg_banner_link {
	width: 100%;
	height: 100%;
	display: block;
	z-index: 0;
	position: fixed;
}

/****************
PAGINA PRODOTTO
*****************/

.lista-taglie {
	margin: 10px 0 20px;
}

.logo_marca {
	max-width: 60px;
}

.unavailable {
	background-color: #bbb;
}

.btn-default.unavailable {
	background-color: #d9534f;
	border-color: #C73B37;
	color: #FFF;
}

.product-details .block-cart .add-cart {
	width: 100%;
}

.product-details .block-cart .add-cart .form-group {
	width: auto;
}

.product-details .block-cart .add-cart .form-group .form-control {
	width: 50px;
}

.quantity-wrapper {
	margin-bottom: 10px;
}

.taglia_selezionata, .taglie_disponibili {
	font-size: 16px;
}

.taglia_selezionata {
	font-weight: bold;
}

.taglia_selezionata strong {
	/* border: 1px solid #C2C2C2; */
	padding: 5px 10px;
	border-radius: 5px;
	/* color: #3A3D42; */
	font-size: 35px;
}

.share-container .content-share-social {
	margin: 5px 0 0 10px;
}

.product-information .disponibilita .label {
	font-size: 16px;
}

.product-description {
	margin: 0 10px;
}

.box-send {
	margin-top: 0 !important;
	margin-bottom: 10px;
}

.content-box-send {
	margin-top: 10px;
}

.product-details .box-img {
	padding: 0;
	border: 1px solid #ddd;
}

.product-details .box-img img {
	max-height: 530px;
	width: auto;
	border: 0;
	margin: 0 auto;
}
#gallery img {
	padding: 2px;
}

#gallery .owl-buttons, #related_contents .owl-buttons {
	float: right;
	margin-top: -5px;
}

#gallery .owl-buttons > div, #related_contents .owl-buttons > div {
	background-color: #222222;
	border-radius: 0;
	color: #fff;
	display: inline-block;
	font-size: 20px;
	line-height: 30px;
	margin-left: 10px;
	opacity: 1 !important;
	padding: 4 10px;
	width: 31px;
}

#related_contents .owl-controls {
	margin: 0;
}

#related_contents span.master {
	font-size: 20px;
}

#related_contents .productinfo .box-img img {
	position: absolute;
	border: 0;
	z-index: 0;
}

.btn-modal-variants {
	margin: 0 0 20px !important;
}

#modal_variants {
	margin-top: 30px;
}

#modal_variants .modal-body {
	padding: 0;
}

#modal_variants .modal_guide_img {
	margin: 0 auto;
}

/*********
HOME
*********/

.slider-descr {
	margin-bottom: 10px;
}

#home_slider2 .slider-item img {
	max-height: 365px;
}

.homepage .box-send .box-text h3 {
	font-size: 26px;
}

.box-send .box-text a {
	margin-top: 10px;
}

/************
FORMS
************/

form[data-type="category-search-form"] option:disabled {
	display: none;
}

.input-group-addon.input-group-addon-remove.quantity-remove.btn {
	float: left;
}
.input-group-addon.input-group-addon-remove {
	cursor: pointer;
	width: 38px;
	height: 38px;
}
.input-group-addon.input-group-addon-remove span {
	line-height: 21px;
}

.order-by select {
	width: 110px;
}


/*************
FOOTER
**************/

.footer {
	position: relative;
}

.footer-bottom a {
	text-decoration: underline;
}

.footer-bottom a:hover {
	color: #FFF;
}

/******
CARRELLO
*******/

.table.ecommerce-table {
	border-bottom: 1px solid #ddd;
}

.cart-total-price h3 {
	margin-top: 0;
}

/******
COUPON
*******/

.coupon_form input[type='text'] {
	max-width: 240px;
	margin-right: 10px;
	height: 32px;
}

.coupon_form input {
	float: left;
}

.coupon_form h2 {
	margin-bottom: 15px;
	padding-top: 20px;
	width: 100%;
	border-top: 1px solid #DDD;
}

/************
NEWS
*********/
.news-header h3 {
	min-height: 80px;
	margin: 0 0 20px;
}

/************
RESPONSIVE
*********/
@media (max-width: 768px) {
	.shop-menu ul {
		margin: 5px 0;
	}
	.shop-menu ul li {
		padding: 5px;
	}
	.top-menu .navbar-header {
		min-height: 75px;
	}
	.shop-menu .search {
		padding: 5px 0;
	}
}

@media (max-width: 992px) {
	#related_contents .productinfo .box-img img {
		position: relative;
		max-height: 200px;
		width: auto;
	}
	.content-share-social {
		margin-right: 25px !important;
	}
}
@media (max-width: 1280px) {
	.shop-menu .search {
		padding: 5px 0;
		float: none;
		display: block;
		margin: 0;
	}
}

.grid-item {
	padding-left: 0px;
	padding-right: 0px;
}
.grid-item:nth-child(4n+1) {
	clear: both;
}

.range_inputs {
	margin-bottom: 20px;
}
.range_inputs .input-group {
	float: left;
}
.range_inputs label {
	width: 40px;
	text-align: right;
	margin-right: 10px;
}
.range_inputs input {
	width: 70px;
	border-color: $gray_border;
	padding: 5px;
	margin: 5px 0;
}
.price_range_filter {
	margin-bottom: 20px;
}
#price_range_slider {
	margin: 10px 25px 30px 15px;
    background: #f4f4f4;
    border: 0;
    height: 5px;
    border-radius: 0;
    box-shadow: none;
}
#price_range_slider .noUi-handle {
	width: 10px;
    height: 20px;
    background: #cd1a22;
    box-shadow: none;
    border: none;
	left: 0;
}

#price_range_slider .noUi-handle:before, #price_range_slider .noUi-handle:after {
	content: none;
}

#price_range_slider .noUi-connect {
	background-color: #3a3d42;
	border: 0;
	box-shadow: none;
}

#range_submit {
	width: 100%;
}

.paypal_banner img {
	margin: 0 auto;
	display: block;
	max-width: 100%;
	margin-bottom: 10px;
}

.single_product.horizontal {
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
.single_product.horizontal .label {
	display: inline-block;
	margin-bottom: 10px;
}
.single_product.horizontal .price_final {
	color: #cd1a22;
	font-size: 21px;
	font-weight: 700;
}
.single_product.horizontal .img-responsive {
	max-height: 100px;
}

.flag-commerciali {
	position: absolute;
	top: 5px;
	right: 5px;
}
.flag-commerciali.b2b {
	position: initial;
}

.social-list h4 {
	margin: 0px;
}
.social-list li {
	vertical-align: middle;
	margin-left: 10px;
}

/*********************
Button order
*********************/
.btn-order {
	color: #fff;
	background-color: #337ab7;
	border-color: #27567e;
}


.btn-order:hover {
	color: #fff;
	background-color: #3075b0;
	border-color: #27567e;
}